EUARE-USERUPLOADPOLICY(1)

NAME
euare-useruploadpolicy - Attach a policy to a user

SYNOPSIS
euare-useruploadpolicy -p POLICY (-o POLICY_CONTENT | -f FILE)

[--as-account ACCOUNT] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] USER

DESCRIPTION
Attach a policy to a user

  positional arguments:

USER
    user to attach the policy to (required)

  optional arguments:

-p POLICY, --policy-name POLICY
    name of the policy (required)

-o POLICY_CONTENT, --policy-content POLICY_CONTENT
    the policy to attach

-f FILE, --policy-document FILE
    file containing the policy to attach

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit